## twisted-runner 10.2.0

=== debian/changelog ===
twisted-runner (10.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 24 Feb 2011 11:28:00 +0100

twisted-runner (10.1.0-2) unstable; urgency=low

  * Activate the `twisted-plugins-cache' trigger instead of explicitely
    rebuilding the plugin cache.

 -- Matthias Klose <doko@debian.org>  Wed, 18 Aug 2010 11:53:47 +0200

twisted-runner (10.1.0-1) unstable; urgency=low

  * New upstream release.
  * Build using dh_python2 instead of dh_pycentral.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Jul 2010 09:40:16 +0200

twisted-runner (10.0.0-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders:
  * Bump standards version

 -- Free Ekanayaka <freee@debian.org>  Tue, 09 Mar 2010 14:42:35 +0100

twisted-runner (9.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Jan 2010 19:03:48 +0100

twisted-runner (8.2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - add ${shlibs:Depends} to python-twisted-runner's Depends
      in order to get a dependency on libc (closes: #553252)
    - change XS-Python-Version from "all, >= 2.4" to ">= 2.4";
      thanks, lintian
    - replace ${Source-Version} with ${binary:Version} in
      python-twisted-runner-dbg's Depends; thanks, lintian

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Nov 2009 13:02:29 +0100

twisted-runner (8.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 07 Mar 2009 23:17:47 +0000

twisted-runner (8.2.0-0ubuntu1) jaunty; urgency=low

  * Call setup.py --install with --install-layout=deb.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Feb 2009 18:10:27 +0000

twisted-runner (8.2.0-0) unstable; urgency=low

  * New upstream version.

 -- Esteve Fernandez <esteve@fluidinfo.com>  Sat, 31 Jan 2009 14:40:52 +0100

twisted-runner (8.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 30 Mar 2008 22:05:18 +0200

twisted-runner (0.2.0-4) unstable; urgency=low

  * Make the conflict/replaces versioned conflict/replaces.

 -- Matthias Klose <doko@debian.org>  Thu, 16 Aug 2007 01:14:12 +0200

twisted-runner (0.2.0-3) unstable; urgency=low

  * Add conflict/replaces with python2.3-twisted-bin, python2.4-twisted-bin
    packages. Closes: #410731.

 -- Matthias Klose <doko@debian.org>  Wed, 15 Aug 2007 19:12:22 +0000

twisted-runner (0.2.0-2) unstable; urgency=low

  * Build a python-twisted-runner-dbg package.
  * Bump debhelper compatibility to v5.
  * debian/watch: Update.

 -- Matthias Klose <doko@debian.org>  Sun, 20 May 2007 20:22:18 +0200

twisted-runner (0.2.0-1) unstable; urgency=low

  * New upstream version.
  * Convert packaging to use python-central (closes: #373398).

 -- Matthias Klose <doko@debian.org>  Thu, 15 Jun 2006 23:48:51 +0000

twisted-runner (0.1.0-3.1) unstable; urgency=low

  * Non-maintainer Upload (with permission).
  * Build-Depend on -twisted-core instead of -twisted (closes: #362918).
    Closes: #357924.

 -- Simon Huggins <huggie@earth.li>  Mon, 15 May 2006 10:20:25 +0100

twisted-runner (0.1.0-3) unstable; urgency=low

  * Depend on -core packages instead of -twisted packages (closes: #351210).
  * Update debian/watch file.

 -- Matthias Klose <doko@debian.org>  Fri,  3 Feb 2006 12:40:47 +0000

twisted-runner (0.1.0-2) unstable; urgency=low

  * Add conflict/replaces to python*-twisted-bin (closes: #350895).

 -- Matthias Klose <doko@debian.org>  Thu,  2 Feb 2006 16:45:50 +0000

twisted-runner (0.1.0-1) unstable; urgency=low

  * New upstream version, runner splitted out in it's own tarball.

 -- Matthias Klose <doko@debian.org>  Mon, 16 Jan 2006 09:40:22 +0000

twisted (2.0.1-4) unstable; urgency=low

  * Fix doc symlinks (closes: #313313).
  * Remove conflict with supyb, requested by the supyb maintainer.
  * Suggest python-wxgtk2.4 | python-wxgtk2.6.
  * Fix man page symlinks (closes: #326021, #314508, #315307, #323551).
  * Fix location of the tutorial in the doc-base file (closes: #318167).
  * python-twisted: Add dependency on python-soappy (closes: #317290).

 -- Matthias Klose <doko@debian.org>  Thu,  1 Sep 2005 15:49:29 +0200

twisted (2.0.1-3) unstable; urgency=low

  * Drop python2.2 packages, build python2.4 packages.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 19:05:59 +0200

twisted (2.0.1-2) unstable; urgency=low

  * Reupload as -2, -1 is sticking in the NEW queue from a hijack attempt.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 18:41:05 +0200

twisted (2.0.1-1) unstable; urgency=low

  * New upstream version, built from the sumo tarball.
  * (Build-)depend on zope-interface.
  * Explicitely conflict with all current packages depending on
    python-twisted and python-twisted-conch. Please check for
    compatibility first.
  * Do provide menu entries for the default version only.
  * Empty twisted-doc-api package at the moment.
  * Use debhelper for the packaging.
  * Change priority to optional.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 14:52:40 +0200

twisted (1.3.0-8) unstable; urgency=low

  * Fix the fix in gtk2reactor.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Feb 2005 14:45:43 +0100

twisted (1.3.0-7) unstable; urgency=low

  * Conditionally import the profile module (closes: #294493).
  * Add suggestions to the python-profiler package.
  * Suppress gtk2 user warning in gtk2reactor (closes: #291310).

 -- Matthias Klose <doko@debian.org>  Thu, 10 Feb 2005 13:12:20 +0100

twisted (1.3.0-6) unstable; urgency=medium

  * Fix two bad mail-related bugs, which are really harmful for the
    scalemail application (Tommi Virtanen):
    - insufficient error handling in mail delivery, causing mail loss
      (fixed by r12036)
    - unable to send mail from <> (fixed by r12767, which broke receiving
      mail from <>, which is fixed in r12858).
    Closes: #289993.


