## twisted-runner 11.0.0

=== debian/changelog ===
twisted-runner (11.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Apr 2011 22:23:55 +0200

twisted-runner (10.2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 and drop Python 2.5 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Apr 2011 21:55:52 +0200
