=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>
-Build-Depends: debhelper (>= 5.0.37.1), python-all-dev (>= 2.6.5-9~), python-all-dbg, python-twisted-core (>= 10.2), patch
-XS-Python-Version: >= 2.4
+Build-Depends: debhelper (>= 5.0.37.1), python-all-dev (>= 2.6.5-9~), python-all-dbg, python-twisted-core (>= 11.0), patch
+XS-Python-Version: >= 2.6
 Standards-Version: 3.9.1
 
 Package: python-twisted-runner
 Architecture: any
-Depends: ${python:Depends}, python-twisted-core (>= 10.2), ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, python-twisted-core (>= 11.0), ${shlibs:Depends}, ${misc:Depends}
 Conflicts: python2.3-twisted-runner, python2.4-twisted-runner, python2.3-twisted-bin (<< 0.2.0), python2.4-twisted-bin (<< 0.2.0)
 Replaces: python2.3-twisted-runner, python2.4-twisted-runner, python2.3-twisted-bin (<< 0.2.0), python2.4-twisted-bin (<< 0.2.0)
 Provides: ${python:Provides}
