## twisted-runner 11.1.0

=== debian/changelog ===
twisted-runner (11.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Dec 2011 12:41:52 +0100
