=== debian/control ===
Source: twisted-runner
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>=7.0.50~), python-all-dev (>= 2.6.6-3~), python-all-dbg, python-twisted-core (>= 12.0), patch
XS-Python-Version: >= 2.6
Standards-Version: 3.9.3

Package: python-twisted-runner
Architecture: any
Depends: ${python:Depends}, python-twisted-core (>= 12.0), ${shlibs:Depends}, ${misc:Depends}
Conflicts: python2.3-twisted-runner, python2.4-twisted-runner, python2.3-twisted-bin, python2.4-twisted-bin
Replaces: python2.3-twisted-runner, python2.4-twisted-runner, python2.3-twisted-bin, python2.4-twisted-bin
Provides: ${python:Provides}
Suggests: python-twisted-runner-dbg
Description: Process management, including an inetd server
 Twisted Runner has process management, including an inetd replacement.

Package: python-twisted-runner-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-twisted-runner (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
Description: Process management, including an inetd server (debug extension)
 Twisted Runner has process management, including an inetd replacement.
 .
 This package contains the extension built for the python debug interpreter.
