=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 install-prereq: build-stamp
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 
 install-python%: install-prereq
 	: # python-twisted-runner
@@ -90,7 +90,6 @@
 	dh_testroot
 	dh_installchangelogs -i
 	dh_installdocs -i -A NEWS README
-#	dh_installdocs -ppython-twisted-runner doc/examples doc/howto
 	dh_installmenu -i
 	dh_compress -i -X.py
 	dh_fixperms -i
