## twisted-runner 12.2.0

=== debian/changelog ===
twisted-runner (12.2.0-1) experimental; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 13 Sep 2012 14:32:35 +0200
