=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>
-Build-Depends: debhelper (>=7.0.50~), python-all-dev (>= 2.6.6-3~), python-all-dbg, python-twisted-core (>= 12.3), patch
+Build-Depends: debhelper (>=7.0.50~), python-all-dev (>= 2.6.6-3~), python-all-dbg, python-twisted-core (>= 12.0), patch
 XS-Python-Version: >= 2.6
 Standards-Version: 3.9.4
 
 Package: python-twisted-runner
 Architecture: any
-Depends: ${python:Depends}, python-twisted-core (>= 12.3), ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, python-twisted-core (>= 13.0), ${shlibs:Depends}, ${misc:Depends}
 Conflicts: python2.3-twisted-runner, python2.4-twisted-runner, python2.3-twisted-bin, python2.4-twisted-bin
 Replaces: python2.3-twisted-runner, python2.4-twisted-runner, python2.3-twisted-bin, python2.4-twisted-bin
 Provides: ${python:Provides}
